## liblognorm 0.3.0

=== debian/changelog ===
liblognorm (0.3.0-2) unstable; urgency=low

  * Acknowledge NMU, thanks Luk (Closes: #631466)
  * Enable hardening wrapper
  * Bump Standards Version to 3.9.2

 -- Pierre Chifflier <pollux@debian.org>  Tue, 12 Jul 2011 08:31:32 +0200

liblognorm (0.3.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Version build dependency on libee-dev (Closes: #621714).
  * Don't ship .la files (Closes: #621685).

 -- Luk Claes <luk@debian.org>  Fri, 24 Jun 2011 08:10:00 +0200

liblognorm (0.3.0-1) unstable; urgency=low

  * Imported Upstream version 0.3.0
  * Add watch file
  * Add symbols file

 -- Pierre Chifflier <pollux@debian.org>  Thu, 07 Apr 2011 10:29:22 +0200

liblognorm (0.1.0-2) unstable; urgency=low

  * Add pkg-config and libxml2-dev to build-deps

 -- Pierre Chifflier <pollux@debian.org>  Sun, 13 Feb 2011 22:00:41 +0100

liblognorm (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #606750)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 11 Dec 2010 11:53:53 +0100
