=== debian/control ===
Source: liblognorm
Priority: extra
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
    autotools-dev,
    pkg-config,
    libxml2-dev,
    libestr-dev,
    libee-dev (>= 0.3.0),
    hardening-wrapper
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.liblognorm.com/
#Vcs-Git: git://git.debian.org/collab-maint/liblognorm.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/liblognorm.git;a=summary

Package: liblognorm-dev
Section: libdevel
Architecture: any
Depends: liblognorm0 (= ${binary:Version}), ${misc:Depends},
    libee-dev, libestr-dev
Description: Log normalizing library
 Liblognorm is a event and log normalization library that is capable of
 real-time processing. It provides the capability to normalize events to
 a set of standard formats.
 .
 This package contains the development files.

Package: liblognorm0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Log normalizing library
 Liblognorm is a event and log normalization library that is capable of
 real-time processing. It provides the capability to normalize events to
 a set of standard formats.
 .
 This package contains the shared library.
