## liblognorm 0.3.2

=== debian/changelog ===
liblognorm (0.3.2-1) unstable; urgency=low

  * Imported Upstream version 0.3.2
  * Convert to DH version 8
  * Update symbols file

 -- Pierre Chifflier <pollux@debian.org>  Mon, 05 Dec 2011 21:24:01 +0100
