=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: liblognorm
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 8),
     autotools-dev,
     pkg-config,
     libxml2-dev,
     libestr-dev,
-    libee-dev (>= 0.3.0),
+    libee-dev (>= 0.3.2),
     hardening-wrapper
 Standards-Version: 3.9.2
 Section: libs
