## liblognorm 0.3.3

=== debian/changelog ===
liblognorm (0.3.3-1) unstable; urgency=low

  * Imported Upstream version 0.3.3
  * Bump DH version to 9
    - drop build-dep on hardening-wrapper, replace by dpkg-buildflags
    - enable multiarch support
  * Bump Standards Version to 3.9.3

 -- Pierre Chifflier <pollux@debian.org>  Sat, 25 Feb 2012 15:11:24 +0100
