## liblognorm 0.3.4

=== debian/changelog ===
liblognorm (0.3.4-1) unstable; urgency=low

  * Imported Upstream version 0.3.4

 -- Pierre Chifflier <pollux@debian.org>  Mon, 16 Apr 2012 22:26:37 +0200
