## liblognorm 0.3.5

=== debian/changelog ===
liblognorm (0.3.5-1) unstable; urgency=low

  * Imported Upstream version 0.3.5

 -- Pierre Chifflier <pollux@debian.org>  Sat, 10 Nov 2012 16:39:29 +0100
