=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: liblognorm
 Priority: extra
 Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
     autotools-dev,
     pkg-config,
     libxml2-dev,
     libestr-dev,
-    libee-dev (>= 0.3.2),
-    hardening-wrapper
-Standards-Version: 3.9.2
+    libee-dev (>= 0.3.2)
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://www.liblognorm.com/
 #Vcs-Git: git://git.debian.org/collab-maint/liblognorm.git
@@ -30,6 +29,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: multiarch-support
 Description: Log normalizing library
  Liblognorm is a event and log normalization library that is capable of
  real-time processing. It provides the capability to normalize events to
