## liblognorm 0.3.6

=== debian/changelog ===
liblognorm (0.3.6-2) unstable; urgency=low

  * Upload to unstable

 -- Pierre Chifflier <pollux@debian.org>  Thu, 09 May 2013 21:45:39 +0200

liblognorm (0.3.6-1) experimental; urgency=low

  * Upload to experimental
  * Imported Upstream version 0.3.6

 -- Pierre Chifflier <pollux@debian.org>  Fri, 22 Mar 2013 11:34:36 +0100
