## liblognorm 0.3.7

=== debian/changelog ===
liblognorm (0.3.7-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 31 Jan 2014 12:33:01 -0500

liblognorm (0.3.7-1) unstable; urgency=low

  * Imported Upstream version 0.3.7
  * Update symbols file
  * Bump Standards Version to 3.9.4

 -- Pierre Chifflier <pollux@debian.org>  Tue, 20 Aug 2013 17:21:03 +0200
