=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: liblognorm
 Priority: extra
-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
-    autotools-dev,
+    dh-autoreconf,
     pkg-config,
     libxml2-dev,
     libestr-dev,
     libee-dev (>= 0.3.2)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://www.liblognorm.com/
 #Vcs-Git: git://git.debian.org/collab-maint/liblognorm.git
