## liblognorm 1.0.1

=== debian/changelog ===
liblognorm (1.0.1-3) unstable; urgency=medium

  * Move lognormalizer exe to arch-specific directory, drop conflict against
    liblognorm0, and make package Multi-arch:Same (Closes: #753510)

 -- Pierre Chifflier <pollux@debian.org>  Wed, 20 Aug 2014 14:58:53 +0200

liblognorm (1.0.1-1) unstable; urgency=medium

  * Upload to unstable
  * Imported Upstream version 1.0.1
  * Run autoreconf during build (Closes: #737342)
  * Build and install Sphinx documentation
  * Remove dependency on libee-dev, replaced by libjson-c-dev (Closes: #748466)
  * Fix pkg-config file (Closes: #748467)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Jun 2014 12:52:16 +0200

liblognorm (1.0.0-2) experimental; urgency=low

  * Add missing conflicts/replaces on liblognorm0

 -- Pierre Chifflier <pollux@debian.org>  Mon, 30 Dec 2013 09:30:35 +0100

liblognorm (1.0.0-1) experimental; urgency=low

  * Upload to experimental
  * Imported Upstream version 1.0.0
  * Add build-dep on libjson-c-dev
  * Bump Standards Version to 3.9.5
  * Rename liblognorm0 to liblognorm1 to reflect soname change
  * Update symbols file

 -- Pierre Chifflier <pollux@debian.org>  Sat, 28 Dec 2013 18:21:13 +0100
