=== debian/control ===
Source: liblognorm
Priority: extra
Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 9),
    dh-exec (>=0.3),
    dh-autoreconf,
    autotools-dev,
    pkg-config,
    libxml2-dev,
    libestr-dev,
    libjson-c-dev,
    python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
Standards-Version: 3.9.5
Section: libs
Homepage: http://www.liblognorm.com/
#Vcs-Git: git://git.debian.org/collab-maint/liblognorm.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/liblognorm.git;a=summary

Package: liblognorm-dev
Section: libdevel
Architecture: any
Depends: liblognorm1 (= ${binary:Version}),
    ${misc:Depends},
    ${sphinxdoc:Depends},
    libjson-c-dev,
    libestr-dev
Multi-Arch: foreign
Description: Log normalizing library
 Liblognorm is a event and log normalization library that is capable of
 real-time processing. It provides the capability to normalize events to
 a set of standard formats.
 .
 This package contains the development files.

Package: liblognorm1
Section: libs
Architecture: any
Replaces: liblognorm0
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: multiarch-support
Multi-Arch: same
Description: Log normalizing library
 Liblognorm is a event and log normalization library that is capable of
 real-time processing. It provides the capability to normalize events to
 a set of standard formats.
 .
 This package contains the shared library.
