=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,13 @@
 
 export DEB_BUILD_HARDENING=1
 
+override_dh_auto_build:
+	[ -d "doc/_static" ] || mkdir "doc/_static"; \
+	[ -d "doc/_templates" ] || mkdir "doc/_templates"; \
+	dh_auto_build
+
+override_dh_compress:
+	dh_compress -X.rst -X.js -X.html -X.txt
+
 %:
-	dh $@ --with autoreconf
+	dh $@ --with=autoreconf,sphinxdoc
