## liblognorm 1.1.1

=== debian/changelog ===
liblognorm (1.1.1-1) unstable; urgency=medium

  * Imported Upstream version 1.1.1
  * Rename liblognorm1 to liblognorm2 to reflect soname change
  * Update symbols file

 -- Pierre Chifflier <pollux@debian.org>  Fri, 08 May 2015 14:05:59 +0200

liblognorm (1.1.0-1) experimental; urgency=low

  * Imported Upstream version 1.1.0
  * Update symbols
  * Bump standards version to 3.9.6

 -- Pierre Chifflier <pollux@debian.org>  Mon, 09 Mar 2015 13:29:57 +0100
