=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
     libestr-dev,
     libjson-c-dev,
     python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://www.liblognorm.com/
 #Vcs-Git: git://git.debian.org/collab-maint/liblognorm.git
@@ -19,7 +19,7 @@
 Package: liblognorm-dev
 Section: libdevel
 Architecture: any
-Depends: liblognorm1 (= ${binary:Version}),
+Depends: liblognorm2 (= ${binary:Version}),
     ${misc:Depends},
     ${sphinxdoc:Depends},
     libjson-c-dev,
@@ -32,10 +32,10 @@
  .
  This package contains the development files.
 
-Package: liblognorm1
+Package: liblognorm2
 Section: libs
 Architecture: any
-Replaces: liblognorm0
+Replaces: liblognorm0, liblognorm1
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: multiarch-support
 Multi-Arch: same
