## liblognorm 1.1.2

=== debian/changelog ===
liblognorm (1.1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Breaks for every package in Replaces (Closes: #788852)

 -- Andreas Bombe <aeb@debian.org>  Sat, 21 Nov 2015 18:18:45 +0100

liblognorm (1.1.2-1) unstable; urgency=medium

  * Imported Upstream version 1.1.2
  * Update symbols
  * Pre-Depends: ${misc:Pre-Depends} instead of multiarch-support

 -- Pierre Chifflier <pollux@debian.org>  Sat, 26 Sep 2015 10:53:59 +0200
