=== debian/control ===
--- 
+++ 
@@ -36,8 +36,9 @@
 Section: libs
 Architecture: any
 Replaces: liblognorm0, liblognorm1
+Breaks: liblognorm0, liblognorm1
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Log normalizing library
  Liblognorm is a event and log normalization library that is capable of
