=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 
 export DEB_BUILD_HARDENING=1
 
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-docs
+
 override_dh_auto_build:
 	[ -d "doc/_static" ] || mkdir "doc/_static"; \
 	[ -d "doc/_templates" ] || mkdir "doc/_templates"; \
