## liblognorm 2.0.1

=== debian/changelog ===
liblognorm (2.0.1-1.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Michael Biebl <biebl@debian.org>  Sat, 26 Nov 2016 09:51:37 +0100

liblognorm (2.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix infinite loop in lognormalizer's read_line() function due to incorrect
    use of fgetc(). (Closes: #834121)
  * Fix misleading indentation warnings with GCC6.
  * Fix dependencies of liblognorm-dev which requires libfastjson-dev instead
    of libjson-c-dev. (Closes: #834081)

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2016 00:36:31 +0200

liblognorm (2.0.1-1) unstable; urgency=medium

  [ Pierre Chifflier ]
  * Imported Upstream version 2.0.1 (Closes: #833628)
  * Build against libfastjson
  * Bump Standards version to 3.9.8
  * Drop debian/patches/01-fix-pkgconfig.patch, fixed upstream.
  * Update copyright file and convert it to DEP-5 format

  [ Michael Biebl ]
  * Split lognormalizer utility into a separate binary package named
    liblognorm-utils
    (Closes: #753510)
  * Drop debian/liblognorm-dev.dirs and debian/liblognorm2.dirs.
    They are not needed and only create unused, empty directories.
    (Closes: #830831)
  * Update for soname bump: liblognorm2 → liblognorm5
  * Update symbols file for liblognorm5
  * Update package description (Closes: #808547)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 09 Aug 2016 09:41:20 +0200
