## liblognorm 2.0.3

=== debian/changelog ===
liblognorm (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3 (Closes: #845735)
  * Removed quilt patches, applied upstream
  * Update symbols file

 -- Pierre Chifflier <pollux@debian.org>  Fri, 02 Jun 2017 09:38:08 +0200
