## liblognorm 2.0.5

=== debian/changelog ===
liblognorm (2.0.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build documentation with python3-sphinx; Closes: #943150

 -- Sandro Tosi <morph@debian.org>  Sat, 14 Mar 2020 20:04:16 -0400

liblognorm (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * Remove wrong tag multi-arch: foreign (Closes: #884534)
  * Update symbols file
  * Change priority from extra to optional

 -- Pierre Chifflier <pollux@debian.org>  Sun, 29 Apr 2018 11:52:22 +0200
