=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: liblognorm
-Priority: extra
+Priority: optional
 Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
     dh-autoreconf,
@@ -8,7 +8,7 @@
     libxml2-dev,
     libestr-dev,
     libfastjson-dev,
-    python-sphinx (>= 1.0.7+dfsg) | python3-sphinx
+    python3-sphinx
 Standards-Version: 3.9.8
 Section: libs
 Homepage: http://www.liblognorm.com/
@@ -23,7 +23,6 @@
     ${sphinxdoc:Depends},
     libfastjson-dev,
     libestr-dev
-Multi-Arch: foreign
 Description: log normalizing library - development files
  Liblognorm is an event and log normalization library that is capable of
  real-time processing. It provides the capability to normalize events to
