=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export DEB_BUILD_HARDENING=1
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-docs
+	dh_auto_configure -- --enable-docs --enable-compile-warnings=yes
 
 override_dh_auto_build:
 	[ -d "doc/_static" ] || mkdir "doc/_static"; \
