## liblognorm 2.0.6

=== debian/changelog ===
liblognorm (2.0.6-4build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:45:55 +0200

liblognorm (2.0.6-4) unstable; urgency=medium

  * [09198af] adding appropriate Breaks+Replaces: liblognorm-dev (<< 2.0.6-2)
    Thanks to Andreas Beckmann (Closes: #1013815)

 -- Florian Ernst <florian@debian.org>  Sun, 26 Jun 2022 07:40:32 +0200

liblognorm (2.0.6-3) unstable; urgency=medium

  * no-change source-only upload to allow this package to migrate to testing
    now that the liblognorm-doc package has passed the NEW queue

 -- Florian Ernst <florian@debian.org>  Fri, 24 Jun 2022 16:30:59 +0200

liblognorm (2.0.6-2) unstable; urgency=medium

  * [335d648] Fix FTCBFS: Split out liblognorm-doc package.
    Thanks to Helmut Grohne for the initial patch (Closes: #930599)
    This also allows one to easily mark liblognorm-dev M-A: same.
  * [d8a749e] add simple lognormalizer manpage generated by help2man
  * [12a9317/8ead715] debian/rules: drop obsolete parts
  * [71246cd] Create debian/salsa-ci.yml file
  * [c105607] add autopkgtest checks for building and executing
  * [de007f2] explicitly select English language when building the docs.
    Thanks to Lucas Nussbaum for the report (Closes: #1013401)
  * [efe8ca2] Standards-Version: 4.6.1.0 (no further changes required)

 -- Florian Ernst <florian@debian.org>  Thu, 23 Jun 2022 20:42:04 +0200

liblognorm (2.0.6-1) unstable; urgency=medium

  * New maintainer (Closes: #1010433)
    - update packaging to match current best practices
      + debhelper-compat (= 13)
      + all hardening options
      + Vcs-* fields and metadata
  * New upstream release (Closes: #959007)
    - update liblognorm5.symbols accordingly
    - add debian/patches/spelling.patch

 -- Florian Ernst <florian@debian.org>  Sun, 05 Jun 2022 07:51:00 +0200
