=== debian/watch ===
version=4
https://www.@PACKAGE@.com/download/ \
    [^"]*/download/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
