## liblognorm 2.0.7

=== debian/changelog ===
liblognorm (2.0.7-1) unstable; urgency=medium

  * [8b86957] New upstream version 2.0.7
  * [5d2fe8b] d/patches/spelling.patch: now part of upstream so dropped here
  * [f8c54f3] d/patches: refresh remaining patch for new upstream
  * [affc107] d/copyright: adjust for new upstream release
  * [c9f9c7f] d/control: drop now-redundant Rules-Requires-Root
  * [47182ec] d/liblognorm5.symbols: add new upstream symbols

 -- Florian Ernst <florian@debian.org>  Fri, 17 Oct 2025 15:37:40 +0200

liblognorm (2.0.6-5) unstable; urgency=medium

  * [5126419] d/control: B-D pkg-config -> pkgconf
  * [f69123c] d/copyright: clarify which parts are actually Apache-2.0
  * [4674cd7] d/control: Standards-Version: 4.7.2 (no further changes
    required)
  * [0e018ef] d/copyright: update year

 -- Florian Ernst <florian@debian.org>  Sat, 08 Mar 2025 08:27:26 +0100
