=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: liblognorm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Florian Ernst <florian@debian.org>
+Maintainer: Florian Ernst <florian@debian.org>
 Build-Depends: debhelper-compat (= 13),
-    pkg-config,
+    pkgconf,
     libxml2-dev,
     libestr-dev,
     libfastjson-dev,
 Build-Depends-Indep:
     python3-sphinx
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://www.liblognorm.com/
 Vcs-Git: https://salsa.debian.org/debian/liblognorm.git
 Vcs-Browser: https://salsa.debian.org/debian/liblognorm
-Rules-Requires-Root: no
 
 Package: liblognorm-dev
 Section: libdevel
