## liblognorm 2.0.8

=== debian/changelog ===
liblognorm (2.0.8-1) unstable; urgency=medium

  * [51cbc6c] d/watch: check upstream github tags now
  * [eb91c35] New upstream version 2.0.8
  * [ea6b716] d/copyright: adjust for new upstream release

 -- Florian Ernst <florian@debian.org>  Sat, 06 Dec 2025 16:41:02 +0100
