## liblognorm 2.0.9

=== debian/changelog ===
liblognorm (2.0.9-1) unstable; urgency=medium

  * [140d5ce] New upstream version 2.0.9

 -- Florian Ernst <florian@debian.org>  Thu, 18 Dec 2025 16:44:06 +0100
